Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Failed to apply plugin [id 'forge']


Leuthio
 Share

Recommended Posts

I meet an error after a mod that I downloaded is that I want to run on my pc I get this error here it is 

Version 1.12.2 

Mistaken version after another topic

 

Build file 'C:\Users\matte\Desktop\AltisCraft.fr - Copie\build.gradle' line: 18

* What went wrong:
A problem occurred evaluating root project 'AltisCraft.fr - Copie'.
> Failed to apply plugin [id 'forge']
   > You must set the Minecraft Version!
      > java.lang.NullPointerException (no error message)

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share



×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.